package com.wecloud.netty.dispatch.extend;

import java.util.Set;

/**
 * @author lixiaozhong
 */
public interface ArgumentBox {

    <T> T get(Object key);

    void put(Object key, Object object);

    Set<Object> keySet();
}
